<resources>
    <string name="app_name">Jigijog</string>
    <string name="title_home">Home</string>
    <string name="title_feed">Feed</string>
    <string name="title_messages">Messages</string>
    <string name="title_cart">Cart</string>
    <string name="title_account">Account</string>

    <string name="OK">OK</string>
    <string name="GOT_IT">GOT IT</string>
    <string name="YES">YES</string>
    <string name="NO">NO</string>
    <string name="SETTING">SETTING</string>
    <string name="CANCEL">CANCEL</string>
    <string name="CLOSE">CLOSE</string>
    <string name="UPDATE">UPDATE</string>
    <string name="DISMISS">DISMISS</string>
    <string name="HIDE">HIDE</string>
    <string name="RETRY">RETRY</string>
    <string name="TRY_AGAIN">TRY AGAIN</string>
    <string name="DETAILS">DETAILS</string>
    <string name="FAILED">FAILED</string>
    <string name="TYPE_SEARCH">SEARCH</string>
    <string name="NO_IMAGE">NO IMAGE</string>
    <string name="DELETE">DELETE</string>
    <string name="DISCARD">DISCARD</string>
    <string name="AGREE">AGREE</string>
    <string name="DISAGREE">DISAGREE</string>
    <string name="OPEN">OPEN</string>
    <string name="SAVE">SAVE</string>
    <string name="NEXT">NEXT</string>
    <string name="BACK">BACK</string>
    <string name="SKIP">SKIP</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>
